Page 2 of 2

Re: OpenCart Forums are now "Tapatalk" compatible!

Posted: Tue Dec 03, 2013 10:10 am
by HollyRidge
dragonfly-ie wrote:Get the error msg that the API key has expired.

Cheers for updating.
Just got the same thing but let me login anyway.

Re: OpenCart Forums are now "Tapatalk" compatible!

Posted: Wed Nov 28, 2018 1:55 pm
by Gamesol
:)

5 years later, why cant I find OC in tapatalk?

I see a Turkey version and some other but that's it?

Re: OpenCart Forums are now "Tapatalk" compatible!

Posted: Wed Feb 06, 2019 4:46 pm
by Terap
I can't find the API. Can anyone help, please?